Subject: Ticket Assigned - Feedback or suggestions
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Sat, 16 Jan 2021 02:44:32 +0000

Hi Juhi Goel,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Feedback or suggestions Dear Whomsoever is concerned,
I shopped from your store at Oasis Mall, Sharjah on 1st January and had to exchange the product on the very same day.  The items that I exchanged were not billed with the same price as on the bill, there was a difference. I contacted the customer care but they told me to visit in person that store which was not possible for me as I haven't been keeping well. I will attach the bills of the same and send an email to you. Kindly look into the matter asap. 

Regards,
Safiya Islam https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/1989173